"KRASH" = "KRASH";
"Your words here..." = "Your words here...";
"Eeeek!" = "Eeeek!";
"KLANG!" = "KLANG!";
"BOOM" = "BOOM";
"Keranngg!" = "Keranngg!";
"POW" = "POW";
"Your Title Here" = "Your Title Here";
"WHAM" = "WHAM";
"Boinnnng" = "Boinnnng";
